Forum Thread: SUSE update for postfix

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Vulnerabilities

See the original Secunia advisory:
SUSE update for postfix

This thread has been marked as locked.
Secunia SUSE update for postfix
Secunia Official 19th Feb, 2010 02:41
Ranking: 0
Posts: 0
User Since: -
System Score: -
Location: Copenhagen, DK
SUSE has issued an update for postfix. This fixes a weakness, which can be exploited by malicious people to cause a DoS (Denial of Service).

The weakness is caused due to the postfix "SMTPD_LISTEN_REMOTE" setting defaulting to "yes", which can be exploited to e.g. cause a DoS.

tecklord

RE: SUSE update for postfix
[+]
This reply has been minimised due to a negative Relevancy Score.

This thread has been marked as locked.